MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - d -

- daemonize() : daemon.h
- daemonize_close_stdin() : daemon.h
- daemonize_finish() : daemon.h
- daemonize_init() : daemon.h
- daemonize_kill() : daemon.h
- daemonize_set_user() : daemon.h
- db_check() : database.h
- db_clear() : database.h
- db_exists() : database.h
- db_finish() : database.h
- db_get_directory() : database.h
- db_get_mtime() : database.h
- db_get_root() : database.h
- db_get_song() : database.h
- db_init() : database.h
- db_load() : database.h
- db_save() : database.h
- db_walk() : database.h
- dc_command_wait() : decoder_control.h
- dc_deinit() : decoder_control.h
- dc_init() : decoder_control.h
- dc_mixramp_end() : decoder_control.h
- dc_mixramp_prev_end() : decoder_control.h
- dc_mixramp_start() : decoder_control.h
- dc_quit() : decoder_control.h
- dc_seek() : decoder_control.h
- dc_start() : decoder_control.h
- dc_stop() : decoder_control.h
- decoder_buffer_consume() : decoder_buffer.h
- decoder_buffer_fill() : decoder_buffer.h
- decoder_buffer_free() : decoder_buffer.h
- decoder_buffer_is_empty() : decoder_buffer.h
- decoder_buffer_is_full() : decoder_buffer.h
- decoder_buffer_new() : decoder_buffer.h
- decoder_buffer_read() : decoder_buffer.h
- decoder_buffer_skip() : decoder_buffer.h
- decoder_command_finished() : decoder_api.h
- decoder_current_song() : decoder_control.h
- decoder_data() : decoder_api.h
- decoder_flush_chunk() : decoder_internal.h
- decoder_get_chunk() : decoder_internal.h
- decoder_get_command() : decoder_api.h
- decoder_has_failed() : decoder_control.h
- decoder_initialized() : decoder_api.h
- decoder_is_idle() : decoder_control.h
- decoder_is_starting() : decoder_control.h
- decoder_list_print() : decoder_print.h
- decoder_lock() : decoder_control.h
- decoder_lock_has_failed() : decoder_control.h
- decoder_lock_is_idle() : decoder_control.h
- decoder_lock_is_starting() : decoder_control.h
- decoder_mixramp() : decoder_api.h
- decoder_plugin_container_scan() : decoder_plugin.h
- decoder_plugin_deinit_all() : decoder_list.h
- decoder_plugin_file_decode() : decoder_plugin.h
- decoder_plugin_finish() : decoder_plugin.h
- decoder_plugin_from_mime_type() : decoder_list.h
- decoder_plugin_from_name() : decoder_list.h
- decoder_plugin_from_suffix() : decoder_list.h
- decoder_plugin_init() : decoder_plugin.h
- decoder_plugin_init_all() : decoder_list.h
- decoder_plugin_stream_decode() : decoder_plugin.h
- decoder_plugin_stream_tag() : decoder_plugin.h
- decoder_plugin_supports_mime_type() : decoder_plugin.h
- decoder_plugin_supports_suffix() : decoder_plugin.h
- decoder_plugin_tag_dup() : decoder_plugin.h
- decoder_read() : decoder_api.h
- decoder_replay_gain() : decoder_api.h
- decoder_seek_error() : decoder_api.h
- decoder_seek_where() : decoder_api.h
- decoder_signal() : decoder_control.h
- decoder_tag() : decoder_api.h
- decoder_thread_start() : decoder_thread.h
- decoder_timestamp() : decoder_api.h
- decoder_unlock() : decoder_control.h
- decoder_wait() : decoder_control.h
- directory_free() : directory.h
- directory_get_child() : directory.h
- directory_get_name() : directory.h
- directory_get_path() : directory.h
- directory_is_empty() : directory.h
- directory_is_root() : directory.h
- directory_load() : directory_save.h
- directory_lookup_directory() : directory.h
- directory_lookup_song() : directory.h
- directory_new() : directory.h
- directory_new_child() : directory.h
- directory_print() : directory_print.h
- directory_prune_empty() : directory.h
- directory_save() : directory_save.h
- directory_sort() : directory.h
- directory_walk() : directory.h
- dirvec_add() : dirvec.h
- dirvec_clear() : dirvec.h
- dirvec_deinit() : dirvec.h
- dirvec_delete() : dirvec.h
- dirvec_destroy() : dirvec.h
- dirvec_find() : dirvec.h
- dirvec_for_each() : dirvec.h
- dirvec_init() : dirvec.h
- dirvec_sort() : dirvec.h
- dup_cloexec() : fd_util.h